<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>購入</title>
    <link href="../CSS/History.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h2>購入</h2>
    </header>
    
    <div class="contents">
        <table class="table" border="1">
            <thead>
                <tr>
                    <th>商品名</th>
                    <th>金額</th>
                    <th>小計</th>
                    
                </tr>
            </thead>
            <tbody>
                <td>熊缶バッジ</td>
                <td>1200円</td>
                <td>1200円</td>
                <tr>
                    <td>送料</td>
                    <td></td>
                    <td>600円</td>
                </tr>
            </tbody>
            <tfoot>
                <td>合計</td>
                <td></td>
                <td>1800円</td>
            </tfoot>
                
        </table>
        
        <a href="Purchasecompleted.html"><button type="submit" name="action" class="btn">購入</button></a>
        
        <a class="head" href="Goods.html">戻る</a>
    
            
        
        
    </div>

	
</body>
</html>